Subject: [MMUSIC] IETF#91: BUNDLE in Hawaii

From: Christer Holmberg <[email-masked]>
Date: Mon, 3 Nov 2014 12:17:54 +0000

Hi,

Currently there are a couple of open technical issues in BUNDLE, for which I don't think we have an agreement on how to move forward.

I intend to bring them up in Honolulu, but the more we can do on the list before that, the sooner we may be able to stop for lunch :)

1)      Do we mandate symmetric RTP?

2)      Usage of ICE candidates in bundle-only m- lines with zero port value.

In addition, I intend to present the way forward regarding whether to allow moving sources between bundled m- lines. Colin P and Jonathan L has suggested a way forward, by NOT allowing it, and nobody has objected. Text has also been suggested.

Note that there are dedicated e-mail threads for these issues, so if you have any input please reply to those.

Regards,

Christer